PGASetMutationIntegerValue(3)

NAME
PGASetMutationIntegerValue - Set multiplier to mutate PGA_DATATYPE_INTEGER strings with.

DESCRIPTION
The use of this value depends on the type of mutation being used. The default value is 1. See the user guide for more details.

INPUT PARAMETERS
ctx - context variable
val - the mutation value to use for Integer mutation

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetMutationIntegerValue(ctx, val)
PGAContext *ctx
int val

LOCATION
mutation.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetMutationIntegerValue(ctx, 5);